Subject: Re: Can't use gitk.

From: Franck <[email-masked]>
Date: Mon, 14 Nov 2005 15:13:01 +0100

Hi Johannes

2005/11/14, Johannes Schindelin <[email-masked]>:
> Hi,
>
> On Mon, 14 Nov 2005, Franck wrote:
>
> > nope every commands I'm running are not run as root. $HOME/bin is in my
> > path.
>
> Is it possible that your wish is stripping away $HOME/bin from your PATH?
> Could you try the following?
>
>         $ wish
>         % git-rev-list
>

That's what I'm thinking too, but what you suggested is failing as
well (I added HEAD parameter to giv-rev-list command thought).

thanks
--
               Franck